/*©2003 Stan Rodliffe, ThornburyPump.co.uk*/
body {background: #990000}
table {background-color: white}
.blurb {
	font-family: Arial;
	font-size:10pt;
	font-weight: normal;
	color: #522994;
	background-color: transparent;
}
.boldblurb {
	font-family: Arial;
	font-size:10pt;
	font-weight: bold;
	color:#522994;
	background-color: transparent;
}
.smallblurb {
	font-family: Arial;
	font-size:8pt;
	font-weight: normal;
	color:#522994;
	background-color: transparent;
} 
.figure_title {
	font-family: Arial;
	font-size:10pt;
	font-weight: bold;
	color:#522994;
	background-color: transparent;
} 
h1 {font-family:Arial;font-size:16pt; color:red; background-color: transparent;}
h2 {font-family:Arial;font-size:14pt; color:red; background-color: transparent;}
h3 {font-family:Arial;font-size:12pt; color:red; background-color: transparent;}
h4 {font-family:Arial;font-size:10pt; color:red; background-color: transparent;}
.foot {font-family: Arial; font-size:8pt; color:#083194; background-color: transparent; text-align:center;}
p {font-family: Arial; font-size:10pt; color:#522994; background-color: transparent;}
ul {font-family:Arial; font-size:10pt; color:#522994; background-color: transparent;}
blockquote {font-family: Arial; font-size:10pt; font-style:italic; font-weight: normal; color: #522994; background-color: transparent;}
pre {font-family: Courier new; font-size:10pt; font-style:italic; font-weight: normal; color: #522994; background-color: transparent;}
a:link {text-decoration:underline; color: #b552ad;}
a:active {text-decoration:underline; color: #e78cc6;}
a:visited {text-decoration:underline; color: #083194;}
a:hover {text-decoration:underline; color: #e78cc6;}
td {
	text-align: left;
}
td.banner {background-image: url(images/Calantsoog_banner.jpg);
height: 100px;
}

td.left_margin {background-image: url(images/ragged_paper_r3_c2.gif); background-repeat:repeat-y;}
td.right_margin {background-image: url(images/ragged_paper_r3_c4.gif); background-repeat:repeat-y;}

